package com.bonus.canteen.core.supply.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(
   description = "供应商查询询价入参"
)
public class DrpQuotePageDTO  {
   @ApiModelProperty("询价单号")
   private String inquiryId;
   @ApiModelProperty("报价状态(1-已报价,2-未报价,3-已中标,4-未中标)")
   private Integer bidStatus;
   @ApiModelProperty("模糊查询:询价单号或者标题")
   private String keyword;

   public String getInquiryId() {
      return this.inquiryId;
   }

   public Integer getBidStatus() {
      return this.bidStatus;
   }

   public String getKeyword() {
      return this.keyword;
   }

   public void setInquiryId(final String inquiryId) {
      this.inquiryId = inquiryId;
   }

   public void setBidStatus(final Integer bidStatus) {
      this.bidStatus = bidStatus;
   }

   public void setKeyword(final String keyword) {
      this.keyword = keyword;
   }

   public String toString() {
      String var10000 = this.getInquiryId();
      return "DrpQuotePageDTO(inquiryId=" + var10000 + ", bidStatus=" + this.getBidStatus() + ", keyword=" + this.getKeyword() + ")";
   }
}
